Re: mbuf security advisory for 7.2-RELEASE?

Alexander Sack <pisymbol@xxxxxxxxx> writes:

Just to confirm, 7.2-RELEASE is not effected by this issue? Just
seems odd that all versions of 7.x are listed minus 7.2-RELEASE.

7.2-RELEASE was out of support when the advisory was issued.
It *is* vulnerable.
freebsd-security@xxxxxxxxxxx mailing list
To unsubscribe, send any mail to "freebsd-security-unsubscribe@xxxxxxxxxxx"

Relevant Pages